This reference is for Processing 2.0+. If you have a previous version, use the reference included with your software. If you see any errors or have suggestions, please let us know. If you prefer a more technical reference, visit the Processing Javadoc.

Name | ### printProjection()
Examples |
    size(100, 100, P3D);
    printProjection();

    // The program above prints this data:
    // 01.7321  00.0000  00.0000  00.0000
    // 00.0000 -01.7321  00.0000  00.0000
    // 00.0000  00.0000 -01.0202 -17.4955
    // 00.0000  00.0000 -01.0000  00.0000
Description | Prints the current projection matrix to the Console (the text window at the bottom of Processing).
Syntax |
    printProjection()
Returns | void
Related | camera()

Updated on October 26, 2013 08:58:32pm PDT